Bug 593523 - Please upgrade Krusader to 2.2.0-beta1
Summary: Please upgrade Krusader to 2.2.0-beta1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: krusader   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 504117 565179 575101
TreeView+ depends on / blocked
 
Reported: 2010-05-19 03:46 UTC by Kevin Kofler
Modified: 2010-06-10 19:15 UTC (History)
1 user (show)

Fixed In Version: krusader-2.2.0-0.4.beta1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-10 19:05:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Kofler 2010-05-19 03:46:14 UTC
Description of problem:
Krusader is stuck at 2.0.0 in all releases, even Rawhide. 2.2.0-beta1 has many improvements and bug fixes over 2.0.0, and it seems beta releases are all we're going to get at the moment (there has been a 2.1.0-beta1, but no 2.1.0 final, instead they went directly to 2.2.0-beta1).

Version-Release number of selected component (if applicable):
krusader-2.0.0-1.fc11
krusader-2.0.0-1.1.fc12 (also in F13 and F14)

How reproducible:
Always.

Steps to Reproduce:
1. rpm -q krusader
  
Actual results:
2.0.0

Expected results:
2.2.0-beta1

Additional info:
I'm also willing to comaintain Krusader and make this change myself if you agree. I use it all the time.

Comment 1 Kevin Kofler 2010-06-03 10:51:25 UTC
Thanks for approving my request for comaintainership. I will take care of this RFE.

Comment 2 Kevin Kofler 2010-06-03 18:46:36 UTC
Fixed for Rawhide in 2.2.0-0.2.beta1.fc14, updates for F11, F12 and F13 now building.

Comment 3 Fedora Update System 2010-06-03 23:32:45 UTC
krusader-2.2.0-0.4.beta1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/krusader-2.2.0-0.4.beta1.fc12

Comment 4 Fedora Update System 2010-06-03 23:32:47 UTC
krusader-2.2.0-0.4.beta1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/krusader-2.2.0-0.4.beta1.fc13

Comment 5 Fedora Update System 2010-06-03 23:32:51 UTC
krusader-2.2.0-0.4.beta1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/krusader-2.2.0-0.4.beta1.fc11

Comment 6 Fedora Update System 2010-06-04 18:49:54 UTC
krusader-2.2.0-0.4.beta1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update krusader'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/krusader-2.2.0-0.4.beta1.fc13

Comment 7 Fedora Update System 2010-06-10 19:04:46 UTC
krusader-2.2.0-0.4.beta1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-06-10 19:08:36 UTC
krusader-2.2.0-0.4.beta1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-06-10 19:15:48 UTC
krusader-2.2.0-0.4.beta1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.